p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #003297;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:385px;height:1309px;;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:20px;top:109px;width:120px;height:22px;z-index:3;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:20px;top:189px;width:120px;height:22px;z-index:4;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:20px;top:149px;width:120px;height:22px;z-index:5;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:20px;top:269px;width:120px;height:22px;z-index:6;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:20px;top:309px;width:120px;height:22px;z-index:7;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:20px;top:349px;width:120px;height:22px;z-index:8;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:20px;top:389px;width:120px;height:22px;z-index:9;}
#NOM {visibility:inherit;overflow:visible;position:absolute;z-index:10;left:140px;top:110px;}
#PRENOM {visibility:inherit;overflow:visible;position:absolute;z-index:11;left:140px;top:150px;}
#ADRESSE {visibility:inherit;overflow:visible;position:absolute;z-index:12;left:140px;top:190px;}
#CODE {visibility:inherit;overflow:visible;position:absolute;z-index:13;left:140px;top:270px;}
#VILLE {visibility:inherit;overflow:visible;position:absolute;z-index:14;left:140px;top:310px;}
#PAYS {visibility:inherit;overflow:visible;position:absolute;z-index:15;left:140px;top:350px;}
#EMAIL {visibility:inherit;overflow:visible;position:absolute;z-index:16;left:140px;top:390px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:80px;top:69px;width:220px;height:35px;z-index:17;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:18;left:160px;top:900px;}
#Champ2 {visibility:inherit;overflow:visible;position:absolute;z-index:19;left:180px;top:930px;}
#REF {visibility:inherit;overflow:visible;position:absolute;z-index:20;left:20px;top:460px;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:20px;top:429px;width:200px;height:22px;z-index:21;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:270px;top:429px;width:80px;height:22px;z-index:22;}
#QTT {visibility:inherit;overflow:visible;position:absolute;z-index:23;left:270px;top:460px;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:20px;top:620px;width:340px;height:29px;z-index:24;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:105px;top:649px;width:40px;height:22px;z-index:25;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:220px;top:649px;width:30px;height:22px;z-index:26;}
#TRACKING1 {visibility:inherit;overflow:visible;position:absolute;z-index:27;left:150px;top:653px;}
#TRACKING2 {visibility:inherit;overflow:visible;position:absolute;z-index:28;left:255px;top:653px;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:20px;top:689px;width:120px;height:22px;z-index:29;}
#Obj13 {word-wrap:break-word; display:block;position:absolute;left:120px;top:689px;width:160px;height:22px;z-index:30;}
#Obj14 {word-wrap:break-word; display:block;position:absolute;left:120px;top:719px;width:160px;height:22px;z-index:31;}
#Obj15 {word-wrap:break-word; display:block;position:absolute;left:120px;top:749px;width:180px;height:22px;z-index:32;}
#PAY1 {visibility:inherit;overflow:visible;position:absolute;z-index:33;left:300px;top:693px;}
#PAY2 {visibility:inherit;overflow:visible;position:absolute;z-index:34;left:300px;top:723px;}
#PAY3 {visibility:inherit;overflow:visible;position:absolute;z-index:35;left:300px;top:753px;}
#Obj16 {word-wrap:break-word; display:block;position:absolute;left:20px;top:779px;width:120px;height:22px;z-index:36;}
#MESSAGE {visibility:inherit;overflow:visible;position:absolute;z-index:37;left:20px;top:810px;}
#Obj17 {word-wrap:break-word; display:block;position:absolute;left:60px;top:989px;width:260px;height:40px;z-index:39;}
#Obj18 {word-wrap:break-word; display:block;position:absolute;left:20px;top:1029px;width:120px;height:22px;z-index:40;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:41;left:20px;top:1060px;}
#Obj19 {word-wrap:break-word; display:block;position:absolute;left:20px;top:1199px;width:120px;height:22px;z-index:42;}
#Champ4 {visibility:inherit;overflow:visible;position:absolute;z-index:43;left:140px;top:1200px;}
#Champ5 {visibility:inherit;overflow:visible;position:absolute;z-index:44;left:155px;top:1240px;}
#Champ6 {visibility:inherit;overflow:visible;position:absolute;z-index:45;left:180px;top:1270px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:50px;top:960px;width:300px;height:18px;z-index:46;background:url('./images/empty_Line1.png');background-repeat:no-repeat;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:110px;top:10px;width:200px;height:45px;z-index:47;}
